Subject: (New) windows modeller!!
From: Kon Wilms <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 13 Dec 1995 17:57:56 -0500

Hi,

http://www.yonowat.com/

I suggest you all go to this site and get the demo version of the windows AMAPI.
This is *NOT* to be missed. Whoever wanted alias-style fillets, well this
does it, and it's so powerful I want to cry for wasting my time building
models in LW & 3DS. You can do things like create a jet-engine with innards in
ONE step. No booleans here, baby! Seamless welding, object and nurbs snaps and
even the ability to refine and smooth meshes like you ain't seen before ;)
Price is $250, not bad at all for the power. (No I don't work for yonowat,
I'm just an excited punter)

Better than sliced bread ;)

Cheers
Kon
                             .__         .__  .__
                     ._______/  |______ _/  |_|__| ____.  
                     /  ___/\   __\__  \\   __\  |/ ___\ 
                     \___ \  |  |  / __ \|  | |  \  \___ 
                    /______> |__| (______/__| |__|\_____>
                     ------------- Designs -------------
                   http://www.virtualynx.com/staticdesigns
                             Graphical Delights